.common__section {
  background: url("../assets/images/banner-02.jpg"), linear-gradient(#212245b2, #212245b2);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 80px 0px;
}
